RubyGems.org

Use the power of html5 forms even in old browsers using polyfills :)

installgem install html5forms-rails -v 0.1.3
Authors

Kristian Mandrup

1,930 total downloads 762 for this version
Owners

2a018f8b16a3fe7273afde907c2e1bec

Gemfile
gem 'html5forms-rails', '~> 0.1.3'
Versions
  1. 0.1.4 August 28, 2012 (226 KB)
  2. 0.1.3 August 27, 2012 (214 KB)